BEEM - Android XMPP - Feature #261

Add a disconnect entry in the contact list menu
05/06/2010 12:16 PM - Frédéric Barthéléry

Status: Closed Start date: 05/06/2010
Priority: Low Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.4

Description

Some users want to close the application without using the ChangeStatus activity.

Associated revisions

Revision 729:a24a98c1e019 - 05/06/2010 09:10 PM - Frédéric Barthéléry

Add a disconnect entry on the contact list menu.
Fix #261

Revision 729:a24a98c1e019 - 05/06/2010 09:10 PM - Da Risk

Add a disconnect entry on the contact list menu.
Fix #261

Revision 729:a24a98c1e019 - 05/06/2010 09:10 PM - Da Risk
Add a disconnect entry on the contact list menu.

Fix #261

History

#1 - 05/06/2010 11:45 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r729.

#2 - 06/24/2010 11:58 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
